MC and glibc 2.2.5

Dimitris Tsagatakis dtsagas at otenet.gr
Sat Aug 31 05:35:31 PDT 2002


 
> Hello,
> 
> I have a problem installing midnight commander on my LFS because 
> the ./configure command tells me that I have not installed the 
> glibc and that 
> the glib-config is not found. Indeed, I don't find the 
> glib-config on my LFS, 
> although I have installed the glibc 2.2.5 as described in the LFS 
> 3.3 book. 
> What should I do ?
> Thanks for answers.
> 
> Alin

I think glib-config is part of the glib package and not the glibc.
You can download glib version 1.2 or 2:

ftp://ftp.gtk.org/pub/gtk/v1.2/glib-1.2.10.tar.gz

ftp://ftp.gtk.org/pub/gtk/v2.0/glib-2.0.6.tar.gz 
this version needs also pkgconfig installed.
Read the latest blfs book for details.
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message



More information about the blfs-support mailing list